## GoaFacebookProvider GoaFacebookProvider — A provider for Facebook |

## Synopsis

                        GoaFacebookProvider;

## Object Hierarchy

      GObject
       +----GoaProvider
             +----GoaOAuth2Provider
                   +----GoaFacebookProvider

## Description

GoaFacebookProvider is used for handling Facebook accounts.

## Details

### GoaFacebookProvider

    typedef struct _GoaFacebookProvider GoaFacebookProvider;

The GoaFacebookProvider structure contains only private data and should only be accessed using the provided API.